From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 08:45:01 -0800 (PST)

I've spoken with Shanna this morning about Rob Fuller, and my need to keep him here for the next couple of months.  She relayed to me that it would be appropriate now to let him know of a gauranteed payment of $200,000 to him if he is here Feb 4, as long as he was performing to a satisfactory level.  

He is probably one of two or three that I need to do this with ( the others less pressing), and I will be communicating with Rob today about this.

Thanks 

Jeff